> ## Documentation Index
> Fetch the complete documentation index at: https://docs.unicontrol.me/llms.txt
> Use this file to discover all available pages before exploring further.

# Returns config entries + automations assigned to this edge



## OpenAPI

````yaml https://portal.unicontrol.me/v1/openapi get /v1/edge/bootstrap
openapi: 3.1.0
info:
  title: Unicontrol API
  description: Welcome
  version: 1.0.0
servers:
  - url: http://0.0.0.0:3000
    description: Local Server
  - url: https://portal.test.flexhome.casa
    description: Development
  - url: https://portal.unicontrol.me
    description: Production
security:
  - bearerAuth: []
paths:
  /v1/edge/bootstrap:
    get:
      tags:
        - Edge Runtime
      summary: Returns config entries + automations assigned to this edge
      operationId: getV1EdgeBootstrap
      parameters: []
      responses:
        '200':
          description: Bootstrap payload
          content:
            application/json:
              schema:
                type: object
                properties:
                  edge_id:
                    type: integer
                  org_id:
                    type: string
                    nullable: true
                  user_id:
                    type: string
                    nullable: true
                  location:
                    type: string
                  capabilities:
                    type: object
                  config_entries:
                    type: array
                    items:
                      type: object
                  automations:
                    type: array
                    items:
                      type: object
        '401':
          description: Não autenticado
          content:
            application/json:
              schema:
                type: object
                properties:
                  error:
                    type: string
              example:
                error: unauthorized
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````